aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorFrancesco Colista <francesco.colista@gmail.com>2011-07-06 09:05:45 +0000
committerFrancesco Colista <francesco.colista@gmail.com>2011-07-06 09:05:45 +0000
commitdf98ae1de8e8cd7d6818543c414377d1d95e44db (patch)
treed26a1f59fda372fd2d674371d62732591573fcb4
parent789544646b092a583a1086f2959e94d5bc139513 (diff)
downloadaports-df98ae1de8e8cd7d6818543c414377d1d95e44db.tar.gz
aports-df98ae1de8e8cd7d6818543c414377d1d95e44db.tar.bz2
aports-df98ae1de8e8cd7d6818543c414377d1d95e44db.tar.xz
testing/calibre: fixed initd
-rw-r--r--testing/calibre/calibre.initd3
1 files changed, 2 insertions, 1 deletions
diff --git a/testing/calibre/calibre.initd b/testing/calibre/calibre.initd
index 92986a9a7e..25117ed375 100644
--- a/testing/calibre/calibre.initd
+++ b/testing/calibre/calibre.initd
@@ -11,6 +11,7 @@ start() {
}
stop() {
+ ebegin "Stopping Calibre Server"
start-stop-daemon --stop --quiet --retry=TERM/30/KILL/5 --pidfile $PIDFILE
- rm -f $PIDFILE
+ eend $?
}